Loading...
Searching...
No Matches
Gfx::CPyroManager Class Reference

## Public Member Functions

void | Create (PyroType type, CObject *obj, float force=1.0f)
void | DeleteAll ()
void | CutObjectLink (CObject *obj)
void | EventProcess (const Event &event)

The documentation for this class was generated from the following files:

- src/graphics/engine/pyro_manager.h
- src/graphics/engine/pyro_manager.cpp